<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">definições da mensagem de serviço</text>
      <target FeatureID="-1" href="WPUSH_HLP_SETTINGS.html">Definições da mensagem de serviço</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens push</text>
      <target FeatureID="-1" href="WPUSH_HLP_VIEWER.html">Ver mensagens de serviço</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens de serviço</text>
      <target FeatureID="-1" href="WPUSH_HLP_VIEWER.html">Ver mensagens de serviço</target>
   </keywords>
</keywords>